{
    "navigationBarTitleText": "抢单大厅",
    "navigationBarBackgroundColor": "#0b0f1a",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": false,
    "backgroundTextStyle": "dark",
    "backgroundColor": "#0b0f1a",
    "usingComponents": {
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "global-notification": "/components/global-notification/global-notification"
    }
  }